# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.esx_tokend.apply.set.error = "esxtokend 구성을 설정하지 못했습니다."
com.vmware.esx.services.esx_tokend.apply.delete.error = "esxtokend 구성 삭제는 지원되지 않습니다."